{% extends 'base.html' %}
{% load static %}
{% block content %}
	  <div class="hero-wrap js-fullheight">
      <div class="overlay"></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-10 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<h1 class="mb-3 bread">Activity List</h1>
	            <p class="breadcrumbs"><span class="mr-2"><a href="{% url 'index' %}">Home <i class="ion-ios-arrow-forward"></i></a></span> <span><a href="{% url 'story6:addnew' %}">Add Activity</a> </span></p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <section class="ftco-section" id="blog-section">
        <div class="container">
          <div class="row justify-content-center mb-5 pb-5">
            <div class="col-md-7 heading-section text-center ftco-animate">
              <h1 class="big big-2">List</h1>
              <h2 class="mb-4">Your List!</h2>
              <p> "The key is in not spending time, but in investing it." – Stephen R. Covey.</p>
            </div>
          </div>
          <div style="font-family: Poppins" class="row w-100 justify-content-center">
            {% for x in kegiatan %}
            <div class="col-4 m-4 p-4 rounded border">
                <ul class="list-group">
                    <li class="list-group-item list-group-item-secondary"> <b> {{ x.nama_kegiatan }} </b> </li>
    
                    {% for y in orang %}
                    {% if y.kegiatan_id == x.id %}
                    <li class="list-group-item">
                        <div class="d-flex justify-content-between">
                            {{ y.nama_orang }}
                            <button class="btn bt-primar"x>
                                <a href="{% url 'story6:delete' delete_id=y.id %}#blog-section">x</a>
                            </button>
    
                        </div>
                    </li>
                    {% endif %}
                    {% endfor %}
                </ul>
    
                <div style="font-size: .75em;" class="section-title mx-auto text-center my-3">
    
                    <a href="{%url 'story6:register' keg_id=x.id%}" class="btnMatkul">
                        <button class="btn btn-primary"> Register Yourself!</button>
                    </a>
                </div>
            </div>
            {% endfor %}
        </div>
    
          </div>
        </div>
      </section>


    {% endblock %}